.primary-footer {
    padding: 90px 0 55px;
    background-color: var(--bg-main-1);
    width: 100%;
    max-width: 100%;
}

.footer-wrapper {
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.footer-wrapper .column {}

.footer-wrapper .column._logo {
    width: 190px;
    max-width: 100%;
}

.footer-wrapper .column._logo a {}

.footer-wrapper .column._logo img {}

.footer-wrapper .column._logo p {
    color: var(--neutral-color-5);
    font: normal 12px/normal Archivo;
    margin-top: 15px;
}

.footer-wrapper .column._link {
    width: 655px;
    display: flex;
    max-width: 100%;
    justify-content: space-between;
}

.column._link .col01 {
    width: 170px;
    max-width: 100%;
}

.column._link .col02 {
    width: 210px;
    max-width: 100%;
}

.column._link .col03 {
    width: 105px;
    max-width: 100%;
}

.footer-wrapper .column._link header,
.footer-wrapper .column._link header a {
    font: 500 16px/normal Archivo;
    text-transform: uppercase;
    color: var(--neutral-color-3);
    cursor: default;
}

.footer-wrapper .column._link .flinkitem {
    margin-top: 20px
}

.footer-wrapper .column._link .flinkitem a {
    font: normal 15px/normal Archivo;
    margin-bottom: 12px;
    display: block;
    color: var(--neutral-color-5);
    text-decoration: none;
}

.footer-wrapper .column._link .flinkitem a:hover,
.footer-wrapper .column._link .flinkitem a:focus,
.footer-wrapper .column._link .flinkitem a:active {
    color: var(--neutral-color-3);
}

.footer-wrapper .column._link .flinkitem a:last-child {
    margin: 0;
}

.footer-wrapper .column._contact {
    width: 180px;
    max-width: 100%;
}

.footer-wrapper .column._contact a.tel {
    margin-bottom: 15px;
}

.footer-wrapper .column._contact .socialmedia {
    display: flex;
    justify-content: space-between;
    padding: 30px 10px 0;
}

.footer-wrapper .column._contact .socialmedia a svg {
    transition: 0.1s linear;
}

.footer-wrapper .column._contact .socialmedia a:hover>svg,
.footer-wrapper .column._contact .socialmedia a:focus>svg {
    fill: var(--primary-color-2);
}

.footer-wrapper .column._contact .socialmedia a:active>svg {
    fill: var(--primary-color-1);
}

.subfooter-wrapper {
    padding: 65px 0 0;
    ;
}

.subfooter-wrapper .sublink {
    display: flex;
    justify-content: space-between;
    width: 850px;
    max-width: 100%;
    margin: 0 auto 20px;
}

.subfooter-wrapper .sublink a {
    color: var(--neutral-color-3);
    font: 500 15px/normal Archivo;
}

.subfooter-wrapper .sublink span {
    color: var(--primary-color-1);
}

.subfooter-wrapper .copyright {
    text-align: center;
}

.subfooter-wrapper .copyright p {
    color: var(--neutral-color-5);
    margin: 0;
    font: normal 13px/normal Archivo;
}
.footer-wrapper .column._tabletsocial{
    display: none;
}
footer .clone-media {
    display: none;
}

@media only screen and (max-width:1330px) {
    .footer-wrapper {
        flex-wrap: wrap;
        padding: 0 40px;
    }
    /*.footer-wrapper .column._logo {
        order: 1;
        width: 50%;
    }
    .footer-wrapper .column._link {
        order: 3;
        width: 100%;
        flex-wrap: wrap;
        margin-top: 65px;
    }
    .footer-wrapper .column._contact {
        order: 2;
    }*/
    /*** MY EDITS :mish***/
    .primary-footer {
        padding: 35px 0 35px;
    }
    .footer-wrapper .column._logo {
        order: 1;
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
        text-align: center;
    }
    .footer-wrapper .column._link {
        order: 2;
        width: 100%;
        flex-wrap: wrap;
        margin-top: 35px;
    }
    .footer-wrapper .column._contact {
        order: 3;
        margin: 30px auto;
        width: 100%;
        max-width:430px;  
        display: flex;   
        justify-content:space-between;  
    }
    .footer-wrapper .column._tabletsocial{
        display: block;
        order: 4;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .footer-wrapper .column._contact .socialmedia {
        display: none;
    }
   /*** END MY EDITS :mish***/

    .footer-wrapper .column._link header {
        text-transform: unset;
        font-weight: normal;
        position: relative;
        padding: 15px 10px;
    }
    .footer-wrapper .linkcol {
        border-bottom: 1px solid #989898;
    }
    .footer-wrapper .linkcol:first-child {
        border-top: 1px solid #989898;
    }
    .footer-wrapper .column._link header a {
        width: 100%;
        cursor: pointer;
        display: block;
        text-transform: none;
    }
    .footer-wrapper .column._link header a::before {
        content: "";
        width: 12px !important;
        height: 2px;
        right: 10px;
        left: unset;
        top: 50%;
        transform: translateY(-50%);
        background-color: var(--neutral-color-3) !important;
        position: absolute;
    }
    .footer-wrapper .column._link header a::after {
        content: "";
        width: 2px !important;
        height: 12px;
        right: 15px;
        top: 50%;
        left: unset;
        transform: translateY(-50%);
        background-color: var(--neutral-color-3) !important;
        position: absolute;
    }
    .footer-wrapper .column._link ._open header a::after {
        display: none;
    }
    .footer-wrapper .column .linkcol {
        width: 100%;
    }
    .footer-wrapper .column._link .flinkitem a:first-child {
        border-top: 1px solid #989898;
    }
    .footer-wrapper .column._link .flinkitem a {
        border-bottom: 1px solid #989898;
        padding: 15px 25px;
        margin-bottom: 0;
    }
    .footer-wrapper .column._link .flinkitem a:last-child {
        border: none;
    }
    .footer-wrapper .column .flinkitem {
        display: none;
    }
    .footer-wrapper .column._link .flinkitem {
        margin: 0;
    }
    .subfooter-wrapper {
        padding: 40px 35px 0;
    }
    .subfooter-wrapper .sublink a {
        font-size: 12px;
    }
}

@media only screen and (max-width:767px) {
    .subfooter-wrapper .sublink a {
        font-size: 14px;
        color: var(--neutral-color-5);
    }
    .footer-wrapper {
        padding: 0 20px;
    }
    .primary-footer {
        padding: 35px 0 35px;
    }
    .footer-wrapper .column._logo {
        order: 1;
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
        text-align: center;
    }
    .footer-wrapper .column._link {
        order: 2;
        width: 100%;
        flex-wrap: wrap;
        margin-top: 30px;
    }
    .footer-wrapper .column._contact {
        order: 3;
        margin-top: 30px;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .footer-wrapper .column._contact a {
        width: 160px;
        margin: 0;
    }
    .footer-wrapper .column._contact a.tel {
        margin: 0;
    }
    .footer-wrapper .column._contact .socialmedia {
        display: none;
    }
    .footer-wrapper .column._tabletsocial{
        display: none;  
    }
    .subfooter-wrapper {
        padding: 40px 40px 0;
    }
    .subfooter-wrapper .sublink {
        flex-wrap: wrap;
    }
    .subfooter-wrapper a {
        width: 50%;
        color: var(--neutral-color-5);
        margin-bottom: 20px;
    }
    footer .clone-media {
        display: block;
        width: 50%;
    }
    footer .clone-media>div {
        display: flex;
        justify-content: space-between;
    }
    .subfooter-wrapper [rel="footsub01"] {
        order: 1
    }
    .subfooter-wrapper [rel="footsub02"] {
        order: 3;
    }
    .subfooter-wrapper [rel="footsub03"] {
        order: 5;
    }
    .subfooter-wrapper [rel="footsub04"] {
        order: 2;
    }
    .subfooter-wrapper [rel="footsub05"] {
        order: 4;
    }
    .subfooter-wrapper [rel="footsub06"] {
        order: 6;
    }
}

@media only screen and (max-width:374px) {
    footer .clone-media,
    .subfooter-wrapper .sublink a {
        width: 100%;
        text-align: center;
    }
    .footer-wrapper .column._contact {
        order: 3;
        margin-top: 30px;
        width: 100%;
        display: flex;
        justify-content: center;
        max-width: 50%;
        flex-wrap: wrap;
        margin: 30px auto 0;
    }
    .footer-wrapper .column._contact a.tel {
        margin-bottom: 15px;
    }
    .subfooter-wrapper [rel="footsub01"] {
        order: 1
    }
    .subfooter-wrapper [rel="footsub02"] {
        order: 2;
    }
    .subfooter-wrapper [rel="footsub03"] {
        order: 3;
    }
    .subfooter-wrapper [rel="footsub04"] {
        order: 4;
    }
    .subfooter-wrapper [rel="footsub05"] {
        order: 5;
    }
    .subfooter-wrapper [rel="footsub06"] {
        order: 6;
    }
}